Index: src/sas/sascalc/corfunc/corfunc_calculator.py
===================================================================
--- src/sas/sascalc/corfunc/corfunc_calculator.py	(revision 92eee844188aa41f16bef6fa4b3a41d92c1ca146)
+++ src/sas/sascalc/corfunc/corfunc_calculator.py	(revision a26f67f1457e7e39b79d4c3800c03bcaa208dff7)
@@ -177,6 +177,6 @@
         """
         Extract the interesting measurements from a correlation function
-        :param transformed_data: Fourier transformation of the
-            extrapolated data
+
+        :param transformed_data: Fourier transformation of the extrapolated data
         """
         # Calculate indexes of maxima and minima
Index: src/sas/sascalc/data_util/registry.py
===================================================================
--- src/sas/sascalc/data_util/registry.py	(revision dc8d1c2838582489b1d85751d7e27f7348c8685c)
+++ src/sas/sascalc/data_util/registry.py	(revision a26f67f1457e7e39b79d4c3800c03bcaa208dff7)
@@ -121,6 +121,7 @@
         Call the loader for the file type of path.
 
-        :raise ValueError: if no loader is available.
-        :raise KeyError: if format is not available.
+        :raises ValueError: if no loader is available.
+        :raises KeyError: if format is not available.
+
         May raise a loader-defined exception if loader fails.
         """
Index: src/sas/sascalc/file_converter/c_ext/__init__.py
===================================================================
--- src/sas/sascalc/file_converter/c_ext/__init__.py	(revision 18e73093a1cac56cb9c9fb237df8a08062ab6d5f)
+++ src/sas/sascalc/file_converter/c_ext/__init__.py	(revision a26f67f1457e7e39b79d4c3800c03bcaa208dff7)
@@ -0,0 +1,3 @@
+"""
+    Data loader for the Diamond BSL beamline.
+"""
Index: src/sas/sasgui/guiframe/CategoryInstaller.py
===================================================================
--- src/sas/sasgui/guiframe/CategoryInstaller.py	(revision b963b2066d6a76fe5073000c5a596a6fd0130ac4)
+++ src/sas/sasgui/guiframe/CategoryInstaller.py	(revision a26f67f1457e7e39b79d4c3800c03bcaa208dff7)
@@ -112,10 +112,11 @@
     def check_install(homedir = None, model_list=None):
         """
-        the main method of this class
-        makes sure categories.json exists and if not
-        compile it and install
+        Makes sure categories.json exists and if not compile it and install.
+
+        This is the main method of this class.
+
         :param homefile: Override the default home directory
-        :param model_list: List of model names except those in Plugin Models
-               which are user supplied.
+        :param model_list: List of model names except those in
+            Plugin Models which are user supplied.
         """
         _model_dict = {model.name: model for model in model_list}
Index: src/sas/sasgui/guiframe/local_perspectives/plotting/parameters_panel_slicer.py
===================================================================
--- src/sas/sasgui/guiframe/local_perspectives/plotting/parameters_panel_slicer.py	(revision 47d93073b33fc050c7f2f192dc9ec8131439e86c)
+++ src/sas/sasgui/guiframe/local_perspectives/plotting/parameters_panel_slicer.py	(revision a26f67f1457e7e39b79d4c3800c03bcaa208dff7)
@@ -395,6 +395,8 @@
         """
         Event based parameter setting.
+
         :param evt: Event triggered to apply parameters to a list of plots
-                    evt should have attrs plot_list and params
+           evt should have attrs plot_list and params
+
         """
         if evt is None:
@@ -467,5 +469,5 @@
         """
         Send a list of data to the fitting perspective
-        :param fit: fit type desired 
+        :param fit: fit type desired
         :param file_list: list of loaded file names to send to fit
         """
Index: src/sas/sasgui/perspectives/file_converter/converter_panel.py
===================================================================
--- src/sas/sasgui/perspectives/file_converter/converter_panel.py	(revision 19296dc93ba96a699f5da7f7227feabcab46932d)
+++ src/sas/sasgui/perspectives/file_converter/converter_panel.py	(revision a26f67f1457e7e39b79d4c3800c03bcaa208dff7)
@@ -93,9 +93,10 @@
         <SasData> element.
 
-        :param frame_data: If single_file is true, an array of Data1D objects.
-        If single_file is false, a dictionary of the form frame_number: Data1D.
+        :param frame_data: If single_file is true, an array of Data1D
+            objects. If single_file is false, a dictionary of the
+            form *{frame_number: Data1D}*.
         :param filepath: Where to save the CanSAS file
-        :param single_file: If true, array is saved as a single file, if false,
-        each item in the array is saved to it's own file
+        :param single_file: If true, array is saved as a single file,
+            if false, each item in the array is saved to it's own file
         """
         writer = CansasWriter()
@@ -192,6 +193,5 @@
         :return x_data: A 1D array containing all the x coordinates of the data
         :return y_data: A 1D array containing all the y coordinates of the data
-        :return frame_data: A dictionary of the form frame_number: data, where
-        data is a 2D numpy array containing the intensity data
+        :return frame_data: A dictionary of the form *{frame_number: data}*, where data is a 2D numpy array containing the intensity data
         """
         loader = BSLLoader(filename)
Index: src/sas/sasgui/plottools/LineModel.py
===================================================================
--- src/sas/sasgui/plottools/LineModel.py	(revision 959eb0181ad06828a748f04512f953aad5b31659)
+++ src/sas/sasgui/plottools/LineModel.py	(revision a26f67f1457e7e39b79d4c3800c03bcaa208dff7)
@@ -2,5 +2,5 @@
 """
 Provide Line function (y= Ax + B). Until July 10, 2016 this function provided
-(y= A + Bx).  This however was contrary to all the other code using it which 
+(y= A + Bx).  This however was contrary to all the other code using it which
 assumed (y= mx+b) or in this nomenclature (y=Ax + B). This lead to some
 contortions in the code and worse incorrect calculations until now for at least
@@ -67,13 +67,14 @@
         Evaluate the model
 
-        :note: This is the function called by fitDialog to calculate the
-        the y(xmin) and y(xmax), but the only difference between this and
-        runXY is when the if statement is true. I however cannot see what that
-        function is for.  It needs to be documented here or removed.
-        PDB 7/10/16 
-
         :param x: simple value
 
         :return: (Line value)
+
+        .. note::
+            This is the function called by fitDialog to calculate the
+            the y(xmin) and y(xmax), but the only difference between this and
+            runXY is when the if statement is true. I however cannot see what
+            that function is for.  It needs to be documented here or removed.
+            PDB 7/10/16
         """
         if x.__class__.__name__ == 'list':
@@ -89,9 +90,4 @@
         """
         Evaluate the model.
-        
-        :note: This is to be what is called by fitDialog for the actual fit
-        but the only difference between this and run is when the if 
-        statement is true. I however cannot see what that function
-        is for.  It needs to be documented here or removed. PDB 7/10/16 
 
         :param x: simple value
@@ -99,4 +95,9 @@
         :return: Line value
 
+        .. note::
+            This is to be what is called by fitDialog for the actual fit
+            the only difference between this and run is when the if
+            statement is true. I however cannot see what that function
+            is for.  It needs to be documented here or removed. PDB 7/10/16
         """
         if x.__class__.__name__ == 'list':
